<?php
/* 快捷商城系统
 * 版本号：2.0
 * 官网：http://www.kjcms.cn
 * 2015-02-16
 */

class ctl_report_shop extends mod_report_shop {

	//默认浏览页
	function act_default() {
		$this->report = $this->get_list();
		return $this->get_view(); //显示页面
	}
}